Package org.eclipse.ui.views.properties.tabbed

# Interface ITabSelectionListener

public interface ITabSelectionListener
A listener interested in tab selection events that occur for the tabbed property sheet page.

## Method Summary

Modifier and Type
Method
Description
`void`
`tabSelected(ITabDescriptor tabDescriptor)`
Notifies this listener that the selected tab has changed.

## Method Details

### tabSelected

void tabSelected(ITabDescriptor tabDescriptor)
Notifies this listener that the selected tab has changed.

Parameters:
  `tabDescriptor` - the selected tab descriptor.
Since:
  3.4